Информационная безопасность
[RU] switch to English


DoS против Adobe Flash Player Plugin
Опубликовано:3 октября 2008 г.
Источник:
SecurityVulns ID:9328
Тип:клиент
Уровень опасности:
4/10
Описание:Обращение по нулевому указателю приводит к отказу браузера.
Затронутые продукты:ADOBE : Flash Player 9.0
 ADOBE : Flash Player 10.0
Оригинальный текстdocumentMatthew Dempsky, Adobe Flash Player plug-in null pointer dereference and browser crash (03.10.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород